Latest 0.2.0
Homepage https://github.com/calvincestari/UKPostcodeValidator
License MIT
Platforms ios 5.0, osx 10.7, requires ARC
Authors

Version
Platform

Usage

To run the example project; clone the repo, and run pod install from the Example directory first.

Requirements

UKPostcodeValidator should work on both iOS (5.0) and OSX (10.7)

Installation

UKPostcodeValidator is available through CocoaPods, to install
it simply add the following line to your Podfile:

pod "UKPostcodeValidator"

Author

Calvin Cestari

License

UKPostcodeValidator is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "UKPostcodeValidator",
    "version": "0.2.0",
    "summary": "A simple category to provide UK postcode validation to NSString contents.",
    "homepage": "https://github.com/calvincestari/UKPostcodeValidator",
    "license": "MIT",
    "authors": {
        "Calvin Cestari": "[email protected]"
    },
    "source": {
        "git": "https://github.com/calvincestari/UKPostcodeValidator.git",
        "tag": "0.2.0"
    },
    "platforms": {
        "ios": "5.0",
        "osx": "10.7"
    },
    "requires_arc": true,
    "source_files": "Classes",
    "public_header_files": "Classes/**/*.h"
}

Pin It on Pinterest

Share This